{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "結賀們這樣遠処類麼凜為種過龜還堯遙説陽劇鼕・領饅頭槇緊産買鶯長鷽―劃嗚時両際対該経離開伝脳鼡讓雖間暫爺話関晩簡倣暁見糾纏歯輪錯邊茘鼈順応鱇態飯瑤親談請務鎮齊剛覚夥鯰徹麩別敵鹹鐔皷喩動竜孫連預給鰆醤釈髪級倆総殺廃鯔謝奨聯禍単訓僅責掃爾堅現勁検査愛濺聖場確実顕強許異聞義継続終難匯報歓飄朶軽塊語顧瑣窮畢鎬変淨點鯆婦鶺襲撃驚諍瞼鵤認証熱譜業郷謎団満盤楽縁擱懐議霤鄰嚇復遅緩記憶鷏軟臉訴誰媽風奪齧勢輳妬帯蘿闊麗帰潰瘋憂歩営養費衛東凍罷売鳥騰毎鉤専慶銀罵絶黨斬衆論虧鵐鬧鉋誕貧鞁細渾鼇噴織靜則蕋蔔擾緒膩響蕩湯撹側鵞歴筴閉陰鵺撫顫賛栄進擠観輸練習術剣張萓銛節綿億護濃羶験齒鰡驗濁圓潤滲擺紐驫興頂薩悪統銭宮飛饒窪懲罰轍輩設選擇純參鮮討厭嘩転鏥鹽鞨鬨揺雑痙攣衵約縮擬縫漸痺陣蹠髱腸齣鮟訝門圧問呑賭厳鑵閧鰰鞆頬貼厖鰕塗鰤線電竄煩挙霊囂馬銷緤題誤鷁視鮠頓鈍麥層戰騙鶫並備亜閃齡奮遜籌調維頻躪哢絞傷鳴竪賽弾袮揚負導運脹読絵詞啓紅鬢換戯瘡須採墳暈極駒囲鋺潔麭諾膚溝瑩澤撲飾渋粛嬌櫓滾隠顔洶羇識鰛頼赱鰌臓鰈狢鳧漬渇襍補偸鰮諢藪顆絲鈩顯桜處悧慮豐値喚駲檸躱額頚焼熾僂駁達鍼繞钁貪勝朧漢帥憤獸誘珎搶幇環憊懶灘懃鶏韆湊亀瀝皺簔籖戸襠誇拡嘆偉庫綻驟繊執夾減積攅慫慂爛騒貨納誂簾飽縄梺懇厠試縦賞鋭適齦貞觧畳圖禰餓闍鏡鶲黴諒膠損毀鈞籃労鑚椦臘獲憚傾瀉臨釿濘諳険贐辮鷹錚冊牽嘗慣鶇霑汚紋遺誠鯲掟薬麁優遶鍵審儼攤擁吶跼蠑貫騎漿囈謂喞駈辯貝濫員儀職齢歳質蹌聾轟斉敗資逓紛撥計漲瑪暢閑誦駆濶澆躰繃蛻閙擲鮓穏喪権麌嚶嚀烱靉喬樹蔭舗竇紀廟絋佇繚鱧尋釖鍛煉髮鯣錻獰鵈紙鮴寵寛窺較紕魚倶崗鳰揮簽碼逹蝨協髣標縛驛階筆倫訳靦曖掻荅齋園贅錮鉄帳荵藝殞甎莟龍違靂顳塁鴃鈑竅疂艸殻脇賠烏驃競鋳皰鰒塲酎創巓叢鶸災錘鬪鰊鎖狽悩闖懸癲艶鏘顛淪績貴眥癆滅扱倉闢償悶剤饐鷆儲鞐蠎瀕搾賻囁躙講諠譌掲瀲粨鱆餤鐚餔鐘鵙撓梛農綜鉢擣隣懴鍖嶄獄筬漣豼嘖鉗袙斃詢歛監諸餡鈴顱書闌頁腫蘭鐇聡閲釟偽購綴駮茆項餽鴒翹緋飢唄遷篭饋贈繕頽墾輛絆諡苳販窩阯衒觸邏輯趨嘔蛯踈釘鑿霧讌駐顎陦蟻轢組釶釀諧謡嚢髞縷嫻釁爍鑰豈鴉編鐺隴載臥肬紹館欽規頗雜篩慚鰾鱚裃鵁鴾偵輟飲塩栲鮭燉賜渉膓瀾塵輒馳蒟訂鄭髢閇蘇谺訪邁涜闔師揀債閂盪賢嘸唖寧灣綣墜華疳賁賺羅躍贏轆椏闘碩軍薔萬槍櫃筥鰺鰍鰻鯵茖嬰鰹駭鱶紮蜑詩賦嘯県",
    "target_characters": "结贺们这样远处类么你为种过吗还啊呢说阳剧啦·领馒头吧紧产买哎长哼—划呜时两际对该经离开传脑您让虽间暂爷话关晚简仿晓见纠缠齿轮错边摞桌顺应甩态饭她亲谈请务镇咱刚觉伙俏彻傻别敌嘿呃懂喻动龙孙连预给啥酱释发级俩总杀废咦谢奖联祸单训仅责扫尔坚现劲检查爱溅圣场确实显强许异闻义继续终难汇报欢飘朵轻块语顾琐穷毕搞变净爸趴妇嗯袭击惊睁睑唉认证热谱业乡谜团满盘乐缘搁怀议揽另吓复迟缓记忆丢软脸诉谁妈风夺哪势揍妒带萝阔丽归溃疯忧步营养费卫东冻罢卖鸟腾每够专庆银骂绝奶斩众论亏吵闹跑诞贫舔细浑厉喷织噗则咿臊扰绪腻响荡汤搅侧撑历呲闭阴盯抚颤赞荣进挤观输练习术剑张擞哧节绵亿护浓膻验份咕嘟浊圆润渗摆扭垫兴顶萨恶统钱宫飞饶挖惩罚辙辈设选择纯掺鲜讨厌哗转抿拖嘎吱摇杂痉挛咻约缩拟缝渐痹阵搐烫肠沉氨讶门压问吞赌严缴憋糕瘫颊贴庞塌涂哟线电窜烦举灵嚣马销咣题误裤视啪顿钝丫层战骗喂拼备亚闪办奋逊筹调维频躏咔绞伤鸣竖赛弹蘸扬负导运胀读绘词启红鬓换戏疮须踩坟晕极驹围蹭洁碰诺肤沟莹泽扑饰涩肃娇噜滚隐颜汹挲识耍赖靶嗓脏砰诶谎渍渴嘀补偷喔诨梆颗丝哆嗦樱窸窣虑丰值唤咧拧躲额颈烧炽搂驳达萦绕氧贪胜胧汉帅愤兽诱撸抢帮环惫懒滩嘞鸡妞凑龟沥皱旖旎户裆垮扩叹伟库绽骤纤执夹减积攒怂恿烂骚货纳掰帘饱绳泫恳厕试纵赏锐适龈贞撬叠图偾饿拽镜摔霉谅胶损毁钧篮劳钻屌腊获惮倾泻临嗒泞谙险妩辫鹰挣呣牵尝惯嘻玷污纹遗诚咪洇药躺优愫键审俨摊拥呐攥抠贯骑浆呓谓唧瘙辩贝滥员仪职龄岁质跄聋轰齐败资递纷拨计涨玛畅闲诵驱肮浇坝绷蜕喽掷眯稳丧权挡嘤咛啵呸瞧树荫铺窦纪庙逛伫缭煞寻偎锻炼咚胳狰狞盼纸挪宠宽窥较纰鱼俱岗砸挥签码捅哒协筷标缚烘阶笔伦译腼暧搔唰噘园赘锢铁帐舀艺殒砖氲咙违雳噢垒愣扳窍怼怵壳胁赔乌镖竞铸哐磕裎酯创巅丛扯灾锤桩趟锁狈恼闯悬癫艳锵颠沦绩贵橹唠灭搪仓呛偿闷剂瞄瞪储掐剐濒榨汩嗫嚅讲忐忑揭潋滟绑摹唷阱钟扔挠嚯农综钵捣邻忏吆崭狱嘁涟漪啧钳帕毙询敛监诸馅铃颅书阑页肿兰糙聪阅扒伪购缀揪粼项捂脖翘绯饥呗迁笼馈赠缮颓啃跤绊涣蛀贩窝屉荔叼逻辑趋呕嗬惦钉凿雾嚓驻颚蚂蚁啰组酝酿谐谣囊膛缕娴衅烁钥岂鸦编铛拢载卧蹩绍馆钦规颇唬筛惭尴尬卡咖啡侦辍饮盐烤鲑炖赐涉糗澜尘辄驰侬订郑嗡讪苏晾访迈渎阖师捡债闩烊贤呒哑宁缱绻坠华囤贲赚罗跃赢辘桠陡硕军蔷腌枪柜嗝账鳅鳗鲶噼婴鲣骇嚷钙捋诗赋啸县",
    "repeat": [
      "圀",
      "瀞",
      "狛",
      "躙",
      "丶"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}